@charset "UTF-8";
/* CSS Document */

html, body {
	font-size: 16pt;
	font-style: normal;
	font-weight: normal;
	color: #000;
	font-family: "Adobe Devanagari";
	text-align: center;
	background-color: #FFF;
	letter-spacing: 2pt;
	min-width: 500px;
	height: 100%;
}

* {margin:0;padding:0;}
* :focus { outline: 0;}

a {
	color: inherit;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
a.button:hover{
	text-decoration: none;
}
ul {
	list-style-type: none;
}
li {
	display: block;
	float: left;
}
img {
	border: none;
}
#container {
	width: 500px;
	min-height: 100%;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: -30px;
	margin-left: auto;
}
#header {
	width: 100%;
	padding-top: 30px;
	font-size: 22pt;
	margin-left: -3pt;
	display: block;
	float: left;
	height: 60px;
}
#header a:hover{
	text-decoration: none;
}
#menu {
	width:100%;
	height: 100px;
	font-size: 14pt;
	line-height: 18pt;
	display: block;
	float: left;
	letter-spacing: 1.5pt;
}
#menu li{
	width: 100%;
	color: #BBB;
	float: left;
	display: inline-block
}
#menu a:hover{
	color: #666;
}
#discography {
	width: 100%;
	height: 300px;
	display:block;
	float: left;
	margin-top: 40px;
}
#discography li{
	display: inline-block;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
	position: relative;
}
#discographybig {
	width: 100%;
	display:block;
	float: left;
	margin-top: 35px;
}
#discographybig li{
	display: inline-block;
	float: left;
	margin-left: 25px;
	margin-right: 25px;
	margin-top: 50px;
	position: relative;
}
span.text-content {
	font-size: 10pt;
	line-height: 11pt;
	letter-spacing: 1pt;
	background: rgba(999,999,999,0.8);
	color: black;
	display: table;
	height: 100px;
	width: 100px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
#discography li:hover span.text-content{
  opacity: 1;
}
span.text-content-big {
	font-size: 14pt;
	line-height: 15pt;
	letter-spacing: 1pt;
	
	background: rgba(999,999,999,0.8);
	color: black;
	display: table;
	height: 200px;
	width: 200px;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}

span.text-content-big span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding: 1px;
}
#discographybig li:hover span.text-content-big{
  opacity: 1;
}
#content {
	width: 100%;
	display: block;
	float: left;
	text-align: center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#news li{
	margin-top: 50px;
	padding-top: 8px;
	width: 100%;
	text-align: justify;
	margin-bottom: 80px;
}
#news h1{
	font-size: 16pt;
	line-height: 14pt;
	letter-spacing: 1.5pt;
	color: #666
}
#news h2{
	font-size: 10pt;
	font-weight: 200;
	line-height: 13pt;
	color: #888;
	margin-bottom: 12px;
}
#news h3{
	font-size: 12pt;
	letter-spacing: 0pt;
	font-weight: normal;
	line-height: 12pt;
	margin-bottom: 16px;
	color: #999;	
}
.more {
	width: 100%;
	float: left;
	display: block;
	text-align: justify;
	color: #666;
	margin-top: 100px;
}
.first {
	width: 100%;
	padding-left: 50px;
	padding-right: 50px;
	margin-bottom: 35px;
}
.coverbig {
	width: 400px;
	margin-bottom: 5px;
	height: 285px;
	text-align: center;
}
.coverbig img{
	display: block;
	float: left;
	position: absolute;
	z-index: 999;
	overflow: hidden;
	margin-top: -115px;
}
.listenwrap {
	width: 400px;
	display: block;
	float: left;
	height: 70px;
	margin-bottom: 5px;
	z-index: 2
}
.listen {
	background-color: #FFF;
	height: 70px;
	width: 400px;
	position: absolute;
	overflow: hidden;
	border-top-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	letter-spacing: 1pt;
	margin: 0 auto;
	color: #888;
}
.listen iframe{
	margin-top: -50px;
}
.object {
	text-align: center;
	width: 400px;
}
.object img{
	margin-top: 5px;
	opacity: 0.7;
	margin-right: 5px;
}
.object img:hover{
	opacity: 1.0;
}	
.buy{
	line-height: 22px;
	text-align: center;
	width: 400px;
	margin-top: 10px;
}
.buy button{
	font-size: 10pt;
	background-color: #CCC;
	padding-left: 6px;
	padding-right: 6px;
	font-family: "Adobe Devanagari";
	letter-spacing: 1pt;
	margin-right: 5px;
}
.number {
	margin-top: 14px;
	font-size: 11pt;
	letter-spacing: 1pt;
	line-height: 13pt;
	font-weight: 200;
	color: #333;
}
.band {
	font-size: 12pt;
	line-height: 15pt;
	letter-spacing: 1pt;
	font-weight: 400;
	color: #333;
}
.title {
	font-size:16pt;
	font-weight: 600;
	letter-spacing: 1.5pt;
	margin-bottom: 14pt;
	line-height: 16pt;
	color: #333;
}
.what {
	font-size: 13pt;
	line-height: 14pt;
	left: 0;
	right: 0;
	letter-spacing: 0.5pt;
	margin: 0 auto;
	color: #555;
	width: 500px;
}
.tracklist {
	line-height: 11.5pt;
	font-size: 11pt;
	letter-spacing: 0pt;
	width: 238px;
	margin-top: 30px;
	min-height: 200px;
	display: block;
	float: left;
	text-align: left;
	color: #555;
	padding-right: 2px;
	
}
.credits {
	line-height: 11.5pt;
	font-size: 11pt;
	padding-left: 9px;
	letter-spacing: 0pt;
	margin-top: 30px;
	margin-bottom: 20px;
	width: 250px;
	display: block;
	float: right;
	color: #555;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.techno{
	line-height: 10pt;
	font-size: 10pt;
	letter-spacing: 0pt;
	width: 250px;
	display: block;
	float: right;
	margin-top: 10px;
}
.press {
	width: 100%;
	display: block;
	float: left;
	font-size: 11pt;
	letter-spacing: 0.3pt;
	line-height: 12pt;
	color: #999;
	margin-bottom: 10px;
	margin-top: 20px;
}
.writer {
	font-size: 8pt;
	margin-bottom: 10px;
	font-weight: bold;
}
#agenda {
	margin-top: 50px;
	font-weight: normal;
}
#agenda li{
	padding-top: 40px;
	width: 100%;
	text-align: left;
}
#agenda a:hover{
	text-decoration: underline;
}
#agenda h1{
	font-size: 12pt;
	line-height: 12pt;
	letter-spacing: 1.5pt;
	color: #999;
	width: 110px;
	display: block;
	float: left;
	font-weight: normal;
}
#agenda h2{
	font-size: 13pt;
	line-height: 12pt;
	letter-spacing: 1pt;
	color: #666;
	width: 245px;
	padding-left: 10px;
	display: block;
	float: right;
	font-weight: normal;
}
#agenda h3{
	font-size: 10pt;
	line-height: 12pt;
	letter-spacing: 1pt;
	color: #999;
	width: 130px;
	margin-right:5px;
	display: block;
	float: left;
	font-weight: normal;
}
#buypage{
	text-align: center;
	margin-top: 20px;
}
#buypage h1{
	font-size: 16pt;
	margin-bottom: 20px;
	letter-spacing: 1pt;
}
#price {
	margin-top: 15px;
	font-size: 12pt;
}
#transfer {
	margin-top: 30px;
	letter-spacing: 0pt;
	line-height: 18px;
	font-size: 13pt;
	padding-top: 50px;
}
#paypal {
	margin-top: 30px;
	letter-spacing: 1pt;
	line-height: 16px;
	font-size: 14px;
	padding-top: 50px;
	margin-bottom: 30px;
}
#paypal table {
	margin: 0 auto;
}
#afterbuy {
	font-size: 14pt;
}
#about {
	display: block;
	float: left;
	width: 100%;
	margin-top: 50px;
	font-size: 14pt;
	line-height: 17px;
	letter-spacing: 0pt;
	text-align: justify;
}
#contact {
	font-size: 16pt;
	display: block;
	float: left;
	width: 100%;
	margin-top: 80px;
	letter-spacing: 1pt;
}
.less {
	font-size: 14px;
	width: 500px;
	text-align: right;
	display: block;
	float: left;
	color: #999;
	margin-top: 10px;
	margin-bottom: 50px;
	letter-spacing: 1pt;
}
.less a:hover{
	text-decoration: none;
}
#buypage .less a:hover{
	text-decoration: underline;
}
#upcoming {
	font-size: 11pt;
	color: #666;
	letter-spacing: 1pt;
	line-height: 13pt;
}
#push, #footer{
	height: 60px;
	width: 100%;
	display: block;
	float: left;
	padding-top:30px;
	text-align: center;
}
#footer{
	font-size: 11pt;
	line-height: 16pt;
	letter-spacing: 0pt;
	color: #BBB;
	position: relative;
	margin: 0 auto;
}
#footer a:hover{
	color: #666;
}

